Version: sys-auth/fingerprint-gui 1.07:0

Depends On: app-crypt/qca:2[qt4(+),ssl] sys-auth/libfprint sys-auth/polkit-qt[qt4] sys-libs/pam x11-libs/libfakekey dev-qt/qtcore:4 !sys-auth/thinkfinger virtual/pkgconfig

USE Flags:+upekbsapi

1.07
"~amd64 ~x86"
comments powered by Disqus